<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<l10n>
	<elements>
		<e k="GlobalCompanyPlaceable_PW_FactoryName" v="Potatowasher"/>
		<e k="GlobalCompanyPlaceable_PW_FactoryDescription" v="This Potato Washer can be used to clean potatoes to sell them for a higher prices."/>
		<e k="GlobalCompanyPlaceable_PW_productLine_PW" v="Production washed Potatoes"/>
		<e k="GlobalCompanyPlaceable_PW_Input1" v="Potatoes"/>
		<e k="GlobalCompanyPlaceable_PW_Input2" v="Water"/>
		<e k="GlobalCompanyPlaceable_PW_Output1" v="Washed Potatoes"/>
		<e k="GlobalCompanyPlaceable_PW_fillType_PotatoWash" v="Washed Potatoes"/>
	</elements>
</l10n>